phpmyadmin van Ubuntu xenial op trusty

misschien niet helemaal de bedoeling maar op verzoek geregeld: Het xenial (Ubuntu 16.04) package op een xenial machine gedownload en via dpkg het pakket geïnstalleerd op een trusty (Ubuntu 14.04) Dit gaf enige problemen met dependecys dus deze maar overgeslagen, in /var/lib/dpkg/status vervolgens de dependencys verwijderd voor het phpmyadmin package, zodat bij verdere installaties dit geen probleem oplevert.

- Harold de Bruijn